<!DOCTYPE html>
<html lang="en">
{% with select2=true, bootstrapdatetimepicker=true, momentjs=true, perfectscrollbar=true, chartjs=false %}
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <!-- Meta -->
    <meta name="description" content="Serviceblick Login">
    <meta name="theme-color" content="#3a22fa">

    <title>CRM</title>
    {% include 'apps/subtemplates/parametric/global-header-include.html' %}

    <!-- global CSS -->
    <link rel="stylesheet" href="/style-global/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/css/serviceblick-global.css?v=[cs_version]">
    <link rel="manifest" href="/pwa.webmanifest">

</head>

<body id="page-top" class="az-body">
{% include 'apps/subtemplates/pb-loader.html' %}

{% with
show_logo=true,
logo='/style-global/img/icons/clipboard.png',
show_title=true,
title= "CRM",
show_mobilelogo=true,
mobilelogo = "/style-global/img/icons/clipboard.png",
index_link = "./index.html",
show_help_icon=false,
help_icon_permission="frontend",
show_news_icon=true,
show_apps_menu_icon=true,
show_profile_menu_icon=true
%}
{% include 'apps/subtemplates/parametric/pb-header-menu.html' %}
{% endwith %}


{% include 'apps/subtemplates/help_system/container-modal.html' %}
<div id="contentwrapper" style="display:none;" class="az-body">
    Here comes the layout
</div>


{% include 'apps/subtemplates/parametric/global-script-include.html' %}
{% endwith %}
{% with circuit="crm" %}{% include 'apps/subtemplates/parametric/framework-script.html' %}
{% endwith %}
{% with show_menu=false, show_copyright=true %}
{% include 'apps/subtemplates/parametric/pb-footer.html' %}
{% endwith %}

</body>


<script src="/pwa.js"></script>
<script src="/status.js"></script>


</html>